/* Style for the table */
table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}

/* Style for table header cells */
th {
  padding: 10px;
  text-align: left;
  background-color: #007bff;
  color: white;
  border: 1px solid #ddd;
}

/* Style for table data cells */
td {
  padding: 10px;
  border: 1px solid #ddd;
  text-align: center;
}

/* Alternate row background color */
tr:nth-child(even) {
  background-color: #f9f9f9;
}

/* Hover effect */
tr:hover {
  background-color: #f2f2f2;
}

/* Center and style the title */
h1 {
  text-align: center;
  color: #333;
  margin-top: 50px;
  font-family: Arial, sans-serif;
}

/* Center align text in cells */
td, th {
  text-align: center;
}
